Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0015773
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 05. Production managementtrivialalways2011-01-25 16:492011-05-12 13:26
ReporterxabiermerinoView Statuspublic 
Assigned ToioritzCia 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision5a6ad46b8dc9
ProjectionnoneETAnoneTarget Version3.0RC7
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0RC5SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0015773: Errors in Pending Work Requirement

DescriptionLanguage: Spanish

- field 'Requerimiento de' should be 'Orden de Fabricación'
- 'Plan de' should be 'Plan de producción'
- 'Hecho' should be 'C. realizada'

Steps To Reproduce- As Openbravo Admin go to Production Management || Analysis Tools || Pending Work Requirement
- Click PDF Format
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on backport 00167222.50MP27 closedadrianromero Errors in Pending Work Requirement 

-  Notes
(0035840)
hgbot (developer)
2011-04-12 09:40

Repository: erp/mods/org.openbravo.localization.spain.referencedata.translation.esES
Changeset: d55fa256c857de5b184934af9105a485033d3c74
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Mon Apr 11 13:33:15 2011 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.localization.spain.referencedata.translation.esES/rev/d55fa256c857de5b184934af9105a485033d3c74 [^]

Issue 15773: Errors in Pending Work Requirement.

---
M referencedata/translation/es_ES/AD_TEXTINTERFACES_TRL_es_ES.xml
---
(0036102)
hgbot (developer)
2011-04-26 16:35

Repository: erp/devel/pi
Changeset: 5a6ad46b8dc9987e0b1bd790b01985f59867a83e
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Fri Apr 08 13:20:10 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/5a6ad46b8dc9987e0b1bd790b01985f59867a83e [^]

Fixes issue 15773: Errors in Pending Work Requirement.

---
M src/org/openbravo/erpCommon/ad_reports/ReportWorkRequirementJR.jrxml
---
(0036227)
xabiermerino (developer)
2011-04-29 13:56

verified
(0036767)
hudsonbot (developer)
2011-05-12 13:26

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/c40e579fcd38 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-01-25 16:49 xabiermerino New Issue
2011-01-25 16:49 xabiermerino Assigned To => adrianromero
2011-01-25 16:49 xabiermerino Modules => Core
2011-01-25 16:49 xabiermerino Issue Monitored: networkb
2011-04-08 12:34 ioritzCia Status new => scheduled
2011-04-08 12:34 ioritzCia fix_in_branch => pi
2011-04-08 12:44 ioritzCia Assigned To adrianromero => ioritzCia
2011-04-08 12:44 ioritzCia version 2.50MP25 => 3.0RC5
2011-04-08 12:44 ioritzCia Fixed in Version => 3.0RC7
2011-04-08 12:44 ioritzCia fix_in_branch pi =>
2011-04-08 12:45 ioritzCia Fixed in Version 3.0RC7 =>
2011-04-08 12:45 ioritzCia Target Version 2.50MP27 => 3.0RC7
2011-04-12 09:40 hgbot Checkin
2011-04-12 09:40 hgbot Note Added: 0035840
2011-04-18 10:06 jonalegriaesarte Severity minor => trivial
2011-04-26 16:35 hgbot Checkin
2011-04-26 16:35 hgbot Note Added: 0036102
2011-04-26 16:35 hgbot Status scheduled => resolved
2011-04-26 16:35 hgbot Resolution open => fixed
2011-04-26 16:35 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/5a6ad46b8dc9987e0b1bd790b01985f59867a83e [^]
2011-04-29 13:56 xabiermerino Note Added: 0036227
2011-04-29 13:56 xabiermerino Status resolved => closed
2011-04-30 00:00 anonymous sf_bug_id 0 => 3295144
2011-05-12 13:26 hudsonbot Checkin
2011-05-12 13:26 hudsonbot Note Added: 0036767


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker